Subject: debuggers for arm linux?

From: Deborah Wallach <[email-masked]>
Date: Mon, 23 Mar 1998 17:18:57 -0800

Hi.  I've been using ARM Linux for a while, and I'm quite happy with it,
but I'd really like to have a debugger for it.  I heard a rumor that gdb
was available, but I can't seem to find it on any of the web or ftp sites.
Is there a port of any debugger?  And if so, can I have access to it?
Thanks in advance.

			-Deborah Wallach

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]